<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>MWX1</title>
    <link href="../../../images/logo-icon.svg" rel="icon" type="image/svg">
    <script>var pathToRoot = "../../../";</script>
    <script>const storage = localStorage.getItem("dokka-dark-mode")
    if (storage == null) {
        const osDarkSchemePreferred = window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches
        if (osDarkSchemePreferred === true) {
            document.getElementsByTagName("html")[0].classList.add("theme-dark")
        }
    } else {
        const savedDarkMode = JSON.parse(storage)
        if(savedDarkMode === true) {
            document.getElementsByTagName("html")[0].classList.add("theme-dark")
        }
    }
    </script>
<script type="text/javascript" src="../../../scripts/sourceset_dependencies.js" async="async"></script>
<link href="../../../styles/style.css" rel="Stylesheet">
<link href="../../../styles/jetbrains-mono.css" rel="Stylesheet">
<link href="../../../styles/main.css" rel="Stylesheet">
<link href="../../../styles/prism.css" rel="Stylesheet">
<link href="../../../styles/logo-styles.css" rel="Stylesheet">
<script type="text/javascript" src="../../../scripts/clipboard.js" async="async"></script>
<script type="text/javascript" src="../../../scripts/navigation-loader.js" async="async"></script>
<script type="text/javascript" src="../../../scripts/platform-content-handler.js" async="async"></script>
<script type="text/javascript" src="../../../scripts/main.js" defer="defer"></script>
<script type="text/javascript" src="../../../scripts/prism.js" async="async"></script>
<script type="text/javascript" src="../../../scripts/symbol-parameters-wrapper_deferred.js" defer="defer"></script>
</head>
<body>
<div class="navigation-wrapper" id="navigation-wrapper">
    <div id="leftToggler"><span class="icon-toggler"></span></div>
    <div class="library-name">
            <a href="../../../index.html">
                    <span>bluconnect</span>
            </a>
    </div>
    <div>
    </div>
    <div class="pull-right d-flex">
        <div class="filter-section" id="filter-section">
                <button class="platform-tag platform-selector jvm-like" data-active="" data-filter=":bluconnect:dokkaHtml/release">androidJvm</button>
        </div>
        <button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
    </div>
</div>
<div id="container">
    <div id="leftColumn">
        <div id="sideMenu"></div>
    </div>
    <div id="main">
<div class="main-content" data-page-type="classlike" id="content" pageIds="bluconnect::com.aptener.bluconnect.device/MWX1///PointingToDeclaration//-1410038383">
  <div class="breadcrumbs"><a href="../../../index.html">bluconnect</a><span class="delimiter">/</span><a href="../index.html">com.aptener.bluconnect.device</a><span class="delimiter">/</span><span class="current">MWX1</span></div>
  <div class="cover ">
    <h1 class="cover"><span><span>MWX1</span></span></h1>
    <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="index.html">MWX1</a> : <a href="../-connected-blu-armor-device/index.html">ConnectedBluArmorDevice</a></div><p class="paragraph"><a href="index.html">MWX1</a> supported features DeviceInfoImpl Metadata of active device BatteryImpl Battery updates VolumeImpl Offers volume controls MediaPlayerImpl Offers media player controls DialerImpl Offers dialer controls VoiceAssistantImpl Invoke voice assistant <span data-unresolved-link="com.aptener.bluconnect.device.control/ButtonClickMWX1///PointingToDeclaration/">ButtonClickMWX1</span> Observe and simulate button clicks RideLynkImpl Peer to peer intercom RideGridImpl Mesh intercom SecondPhoneControlSx Pair second phone SpeedDialImpl Speed dial intercom OtaSwitchImpl Start OTA update</p></div></div>
  </div>
  <div class="tabbedcontent">
    <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="CONSTRUCTOR,TYPE,FUNCTION,PROPERTY">Members</button></div>
    <div class="tabs-section-body">
      <div data-togglable="FUNCTION">
        <h2 class="">Functions</h2>
        <div class="table"><a data-name="-1018301487%2FFunctions%2F-1410038383" anchor-label="connectBluetoothClassic" id="-1018301487%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="connect-bluetooth-classic.html"><span>connect</span><wbr></wbr><span>Bluetooth</span><wbr></wbr><span><span>Classic</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1018301487%2FFunctions%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="connect-bluetooth-classic.html"><span class="token function">connectBluetoothClassic</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span></div><div class="brief "><p class="paragraph">Initiate Bluetooth Classic pairing request. Once this method is called system emits a notification to accept the pairing request.</p></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-913319333%2FFunctions%2F-1410038383" anchor-label="disconnectBluetoothClassic" id="-913319333%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="disconnect-bluetooth-classic.html"><span>disconnect</span><wbr></wbr><span>Bluetooth</span><wbr></wbr><span><span>Classic</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-913319333%2FFunctions%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="disconnect-bluetooth-classic.html"><span class="token function">disconnectBluetoothClassic</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span></div><div class="brief "><p class="paragraph">Disconnect Bluetooth Classic.</p></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-1030026538%2FFunctions%2F-1410038383" anchor-label="factoryReset" id="-1030026538%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="factory-reset.html"><span>factory</span><wbr></wbr><span><span>Reset</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1030026538%2FFunctions%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="factory-reset.html"><span class="token function">factoryReset</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span></div><div class="brief "><p class="paragraph">Factory reset wipes all the data from BluArmor device</p></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-1512322026%2FFunctions%2F-1410038383" anchor-label="reboot" id="-1512322026%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="reboot.html"><span><span>reboot</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1512322026%2FFunctions%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="reboot.html"><span class="token function">reboot</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span></div><div class="brief "><p class="paragraph">Restarts the device</p></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-443753081%2FFunctions%2F-1410038383" anchor-label="rename" id="-443753081%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="rename.html"><span><span>rename</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-443753081%2FFunctions%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="rename.html"><span class="token function">rename</span></a><span class="token punctuation">(</span><span class="parameters "><span class="parameter ">name<span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html">String</a></span></span><span class="token punctuation">)</span></div><div class="brief "><p class="paragraph">Changes the device name and Restarts the device in order to reflect new name.</p></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="1590142893%2FFunctions%2F-1410038383" anchor-label="turnOff" id="1590142893%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="turn-off.html"><span>turn</span><wbr></wbr><span><span>Off</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1590142893%2FFunctions%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="turn-off.html"><span class="token function">turnOff</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span></div><div class="brief "><p class="paragraph">Turns off the device</p></div></div></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-togglable="PROPERTY">
        <h2 class="">Properties</h2>
        <div class="table"><a data-name="-1487876686%2FProperties%2F-1410038383" anchor-label="battery" id="-1487876686%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="battery.html"><span><span>battery</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1487876686%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="battery.html">battery</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/Battery///PointingToDeclaration/">Battery</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-1265378241%2FProperties%2F-1410038383" anchor-label="bluetoothDevice" id="-1265378241%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="../-connected-blu-armor-device/bluetooth-device.html"><span>bluetooth</span><wbr></wbr><span><span>Device</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1265378241%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="../-connected-blu-armor-device/bluetooth-device.html">bluetoothDevice</a><span class="token operator">: </span><a href="https://developer.android.com/reference/kotlin/android/bluetooth/BluetoothDevice.html">BluetoothDevice</a></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-82062506%2FProperties%2F-1410038383" anchor-label="buddiesDataSource" id="-82062506%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="buddies-data-source.html"><span>buddies</span><wbr></wbr><span>Data</span><wbr></wbr><span><span>Source</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-82062506%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="buddies-data-source.html">buddiesDataSource</a><span class="token operator">: </span><a href="../../com.aptener.bluconnect.data/-buddies-data-source/index.html">BuddiesDataSource</a></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="1536280262%2FProperties%2F-1410038383" anchor-label="buttonClickMWX1" id="1536280262%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="button-click-m-w-x1.html"><span>button</span><wbr></wbr><span>Click</span><wbr></wbr><span><span>MWX1</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1536280262%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="button-click-m-w-x1.html">buttonClickMWX1</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/ButtonClickMWX1///PointingToDeclaration/">ButtonClickMWX1</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="543573367%2FProperties%2F-1410038383" anchor-label="deviceInfo" id="543573367%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="device-info.html"><span>device</span><wbr></wbr><span><span>Info</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="543573367%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="device-info.html">deviceInfo</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/DeviceInfo///PointingToDeclaration/">DeviceInfo</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="1532097121%2FProperties%2F-1410038383" anchor-label="deviceName" id="1532097121%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="../-blu-armor-device/device-name.html"><span>device</span><wbr></wbr><span><span>Name</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1532097121%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="../-blu-armor-device/device-name.html">deviceName</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html">String</a><span class="token operator">?</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="1194540702%2FProperties%2F-1410038383" anchor-label="dialer" id="1194540702%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="dialer.html"><span><span>dialer</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1194540702%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="dialer.html">dialer</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/Dialer///PointingToDeclaration/">Dialer</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-1848447579%2FProperties%2F-1410038383" anchor-label="dialerSpeedDial" id="-1848447579%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="dialer-speed-dial.html"><span>dialer</span><wbr></wbr><span>Speed</span><wbr></wbr><span><span>Dial</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1848447579%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="dialer-speed-dial.html">dialerSpeedDial</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/DialerSpeedDial///PointingToDeclaration/">DialerSpeedDial</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-347192870%2FProperties%2F-1410038383" anchor-label="mediaPlayer" id="-347192870%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="media-player.html"><span>media</span><wbr></wbr><span><span>Player</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-347192870%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="media-player.html">mediaPlayer</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/MediaPlayer///PointingToDeclaration/">MediaPlayer</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-2012640241%2FProperties%2F-1410038383" anchor-label="model" id="-2012640241%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="../-blu-armor-device/model.html"><span><span>model</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-2012640241%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="../-blu-armor-device/model.html">model</a><span class="token operator">: </span><span data-unresolved-link="/&amp;lt;Error class: unknown class&amp;gt;///PointingToDeclaration/">&lt;Error class: unknown class&gt;</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-1600478417%2FProperties%2F-1410038383" anchor-label="otaSwitch" id="-1600478417%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="ota-switch.html"><span>ota</span><wbr></wbr><span><span>Switch</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1600478417%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="ota-switch.html">otaSwitch</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/OtaSwitch///PointingToDeclaration/">OtaSwitch</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="2058963465%2FProperties%2F-1410038383" anchor-label="rawBytesInterface" id="2058963465%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="raw-bytes-interface.html"><span>raw</span><wbr></wbr><span>Bytes</span><wbr></wbr><span><span>Interface</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2058963465%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="raw-bytes-interface.html">rawBytesInterface</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/RawBytesInterface///PointingToDeclaration/">RawBytesInterface</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-565343747%2FProperties%2F-1410038383" anchor-label="rideGrid" id="-565343747%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="ride-grid.html"><span>ride</span><wbr></wbr><span><span>Grid</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-565343747%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="ride-grid.html">rideGrid</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/RideGrid///PointingToDeclaration/">RideGrid</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="623350233%2FProperties%2F-1410038383" anchor-label="rideGridGroupDataSource" id="623350233%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="ride-grid-group-data-source.html"><span>ride</span><wbr></wbr><span>Grid</span><wbr></wbr><span>Group</span><wbr></wbr><span>Data</span><wbr></wbr><span><span>Source</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="623350233%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="ride-grid-group-data-source.html">rideGridGroupDataSource</a><span class="token operator">: </span><a href="../../com.aptener.bluconnect.data/-ride-grid-group-data-source/index.html">RideGridGroupDataSource</a></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="1847250361%2FProperties%2F-1410038383" anchor-label="rideLynk" id="1847250361%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="ride-lynk.html"><span>ride</span><wbr></wbr><span><span>Lynk</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1847250361%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="ride-lynk.html">rideLynk</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/RideLynk///PointingToDeclaration/">RideLynk</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="1419864349%2FProperties%2F-1410038383" anchor-label="sdkPrefDataSource" id="1419864349%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="sdk-pref-data-source.html"><span>sdk</span><wbr></wbr><span>Pref</span><wbr></wbr><span>Data</span><wbr></wbr><span><span>Source</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1419864349%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="sdk-pref-data-source.html">sdkPrefDataSource</a><span class="token operator">: </span><a href="../../com.aptener.bluconnect.data/-sdk-pref-data-source/index.html">SdkPrefDataSource</a></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="2035132933%2FProperties%2F-1410038383" anchor-label="secondPhone" id="2035132933%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="second-phone.html"><span>second</span><wbr></wbr><span><span>Phone</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2035132933%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="second-phone.html">secondPhone</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/SecondPhone///PointingToDeclaration/">SecondPhone</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="446787176%2FProperties%2F-1410038383" anchor-label="sos" id="446787176%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="sos.html"><span><span>sos</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="446787176%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="sos.html">sos</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/Sos///PointingToDeclaration/">Sos</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="1833233960%2FProperties%2F-1410038383" anchor-label="speedDial" id="1833233960%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="speed-dial.html"><span>speed</span><wbr></wbr><span><span>Dial</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1833233960%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="speed-dial.html">speedDial</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/SpeedDial///PointingToDeclaration/">SpeedDial</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="1358175107%2FProperties%2F-1410038383" anchor-label="speedDialDataSource" id="1358175107%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="speed-dial-data-source.html"><span>speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>Data</span><wbr></wbr><span><span>Source</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1358175107%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="speed-dial-data-source.html">speedDialDataSource</a><span class="token operator">: </span><a href="../../com.aptener.bluconnect.data/-speed-dial-data-source/index.html">SpeedDialDataSource</a></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-240794952%2FProperties%2F-1410038383" anchor-label="testInterface" id="-240794952%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="test-interface.html"><span>test</span><wbr></wbr><span><span>Interface</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-240794952%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="test-interface.html">testInterface</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/TestInterface///PointingToDeclaration/">TestInterface</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-1808304346%2FProperties%2F-1410038383" anchor-label="voiceAnnouncement" id="-1808304346%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="voice-announcement.html"><span>voice</span><wbr></wbr><span><span>Announcement</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1808304346%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="voice-announcement.html">voiceAnnouncement</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/VoiceAnnouncement///PointingToDeclaration/">VoiceAnnouncement</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="2053670351%2FProperties%2F-1410038383" anchor-label="voiceAssistant" id="2053670351%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="voice-assistant.html"><span>voice</span><wbr></wbr><span><span>Assistant</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2053670351%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="voice-assistant.html">voiceAssistant</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/VoiceAssistant///PointingToDeclaration/">VoiceAssistant</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-325896771%2FProperties%2F-1410038383" anchor-label="voiceNoteRecorder" id="-325896771%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="voice-note-recorder.html"><span>voice</span><wbr></wbr><span>Note</span><wbr></wbr><span><span>Recorder</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-325896771%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="voice-note-recorder.html">voiceNoteRecorder</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/VoiceNoteRecorder///PointingToDeclaration/">VoiceNoteRecorder</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
<a data-name="-1276855743%2FProperties%2F-1410038383" anchor-label="volume" id="-1276855743%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
          <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
            <div class="main-subrow keyValue ">
              <div class=""><span class="inline-flex">
                  <div><a href="volume.html"><span><span>volume</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1276855743%2FProperties%2F-1410038383"></span>
                    <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                  </span></span></div>
              <div>
                <div class="title">
                  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">val </span><a href="volume.html">volume</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.device.control/Volume///PointingToDeclaration/">Volume</span></div></div></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
      <div class="footer">
        <span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2024 Copyright</span><span
                class="pull-right"><span>Generated by </span><a
                href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span>
      </div>
    </div>
</div>
</body>
</html>
